<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.advance.mapper.responsibility.RespUserDataIntegrityMapper">

    <select id="page" resultType="RespUserDataIntegrity">
        SELECT pqs_resp_user_data_integrity.*
        FROM pqs_resp_user_data_integrity pqs_resp_user_data_integrity
        WHERE ${ew.sqlSegment}
    </select>

</mapper>
